:root {
  --main-white: 	#fafafa;
  --main-yellow:	#fedd00;
  --main-blue:      #000099;
  --main-red:       #990000;
  --main-black:     #555555;
}


body
{
    font-family: "Lato";
}

.body-bg
{
	background-color: var(--main-white) !important;
    background-image: url('../images/bg-image.png');
    background-size: cover;   
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position-y: -350px !important; 

}

.common-header 
{
    background-color: #eee !important; 
    background-size: cover !important;
    text-align: center;
    font-family: 'Montserrat', sans-serif ;
    padding-top: 25vmin;
}

#whatsapp_btn {
    position: fixed; 
    top: 90%;
    right: 3%
}

.display-flex
{
    display: flex;
    justify-content: center;
}

.display-flex span
{
    align-self: flex-end;
}

.big-text
{
    font-weight:600; 
    font-size: 20px !important;   
}

.direction-bg-image
{
    background-image: url("../images/Meeting-Point_2023_ftv.jpg");
    background-size: cover;   
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
}

.vertical-path
{
    border-left:3px dashed;
    border-color: var(--main-yellow);
    height:50px;
}

.fill-image-logo {
	background-image: url("../images/Logo FWT.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}

.fill-image-logo-assoguide {
	background-image: url("../images/logosito.jpeg");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}

.fill-image-gallery {
	background-image: url("../images/gallery/gruppo 1.jpg");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}

.fill-image-paypal {
	background-image: url("../images/logo paypal.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}

.fill-image-satispay {
	background-image: url("../images/logo satispay.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}
